Subject: New, improved version of OGRE available

From: Bernie Roehl <broehl>
Date: Mon, 3 May 93 9:40:54 EDT

David Boeren's excellent OGRE utility for generating PLG files from
a script-like input language has been updated.  The latest version is
now on sunee.uwaterloo.ca (the filename is pub/rend386/utils/ogre41.zip).

The zip file was created with a recent version of pkzip; if your unzip
doesn't work, you can get pub/rend386/unzip.exe and it should work fine.

Remember to transfer files from sunee during off-peak periods only (after
6 pm EDT), and to use binary mode when transferring the files.